/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@media (min-width: 960px) {
    .menu-horizontal-inner {
        height: 0 !important;
    }
}

.menu-wrapper div[class*=col-lg-].middle {
    vertical-align: inherit;
}
    


form p {
    text-transform: none !important;
}

@media (min-width: 960px) {
.single-events #page-header {
    top: 63px;
    position:relative;
    margin-bottom: 63px;
    display: inline-block;
} 
}


.mobile-menu-button {
    padding: 27px 36px 32px 36px;
}

.color-accent-color, .wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip, .nav-tabs > li.active > a, .panel-title.active > a, .panel-title.active > a span:after, .plan-accent.plan .plan-title > h3, .plan-accent.plan .plan-price .price {
    color: #333 !important;
}

.pum-title {
    width: 80%;
}
    
.pum-content input[type="submit"] {
    background: #eee;
    border-radius: 0;
}
    
    
.featured-content img {
    width: 100%;
    height: 110px;
    object-fit: cover;
}

@media (min-width: 1100px) {
.header-wrapper .header-bg {
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat
}
}
.style-color-xsdn-bg {
    background: #f7f7f7;
    background-color: #f7f7f7;
}


.main-wrapper a {
    -moz-transition: color 200ms ease-in-out;
    -webkit-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}


.people-bio {
    margin-bottom: 50px;
}
    .properties-footer-links h3 a:hover,
.properties-footer-links h3 a:focus {
    color: #fff !important;
}

.donate-button {
    margin: 0 auto 20px;
}
   
.social li {
    font-size: 28px;
    }

/*    
.single-donate .main-container .row-container .double-bottom-padding,    
.single-post .main-container .row-container .double-bottom-padding, 
.single-events .main-container .row-container .double-bottom-padding {
    padding-top: 20px;
}
*/

.share-button.share-inline .social.top li {
    margin: 0 10px;
}


.share-button.share-inline .social.top li.social-linkedin,
.share-button.share-inline .social.top li.social-pinterest,
.share-button.share-inline .social.top li.social-gplus,
.share-button.share-inline .social.top li.social-xing {
    display: none !important;
}


.property-links a:hover,
.property-links a {
    text-decoration: none;
    font-weight: 600;
    font-size: 22px;
}

.property-links p {
    color: #808080;
    font-size: 16px;
}

.paypal-donations {
    text-align: center;
    display: inline-block;
}
.post-info {
    display: none;
} 


.johnstown-property-thumb .tmb .t-entry-visual img,
.famine-property-thumb .tmb .t-entry-visual img,
.fota-property-thumb .tmb .t-entry-visual img,
.strokestown-property-thumb .tmb .t-entry-visual img {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0.85;
}



.strokestown-property-thumb .tmb .t-entry-visual img:hover, 
.famine-property-thumb .tmb .t-entry-visual img:hover,
.fota-property-thumb .tmb .t-entry-visual img:hover, 
.johnstown-property-thumb .tmb .t-entry-visual img:hover {
    opacity: 1;
}

.places-to-life-post .tmb .t-entry-visual .t-overlay-wrap::after,
.donate-posts .tmb .t-entry-visual .t-overlay-wrap::after,
.strokestown-upcoming-events .tmb .t-entry-visual .t-overlay-wrap::after,
.fota-upcoming-events .tmb .t-entry-visual .t-overlay-wrap::after,
.strokestown-property-thumb .tmb-light.tmb .t-entry-visual::after,
.famine-property-thumb .tmb-light.tmb .t-entry-visual::after,
.fota-property-thumb .tmb-light.tmb .t-entry-visual::after,
.johnstown-property-thumb .tmb-light.tmb .t-entry-visual::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6px;
    z-index: 9;
}




.strokestown-property-thumb .tmb-light.tmb .t-entry-visual::before,
.famine-property-thumb .tmb-light.tmb .t-entry-visual::before,
.fota-property-thumb .tmb-light.tmb .t-entry-visual::before,
.johnstown-property-thumb .tmb-light.tmb .t-entry-visual::before {
    content: 'More';
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 20px;
    font-size: 22px;
    z-index: 10;
}



.places-to-life-post .tmb .t-entry-visual .t-overlay-wrap::before,
.donate-posts .tmb .t-entry-visual .t-overlay-wrap::before,
.strokestown-upcoming-events .tmb .t-entry-visual .t-overlay-wrap::before,
.fota-upcoming-events .tmb .t-entry-visual .t-overlay-wrap::before {
    content: 'More';
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 10px 20px;
    font-size: 22px;
    z-index: 10;
}


.learning-zones-thumb .tmb-light.tmb .t-entry-visual::after,
.learning-zones-thumb .tmb-light.tmb .t-entry-visual {
    background: #B4D88B;
}


.places-to-life-post .t-entry-visual .t-overlay-wrap::before,
.places-to-life-post .t-entry-visual .t-overlay-wrap::after,
.tenement-experience-thumb .tmb-light.tmb .t-entry-visual::after,
.tenement-experience-thumb .tmb-light.tmb .t-entry-visual {
    background: #CFAB7A;
}

.fota-upcoming-events .tmb .t-entry-visual .t-overlay-wrap::before,
.fota-upcoming-events .tmb .t-entry-visual .t-overlay-wrap::after,
.fota-property-thumb .tmb-light.tmb .t-entry-visual::before,
.fota-property-thumb .tmb-light.tmb .t-entry-visual::after,
.fota-property-thumb .tmb-light.tmb .t-entry-visual, 
.fota-house-thumb .tmb-light.tmb .t-entry-visual::after,
.fota-house-thumb .tmb-light.tmb .t-entry-visual {
    background: #00806E;
}

.no-11-thumb .tmb-light.tmb .t-entry-visual::after,
.no-11-thumb .tmb-light.tmb .t-entry-visual {
    background: #CE7067;
}

.donate-posts .t-entry-visual .t-overlay-wrap::before,
.donate-posts .t-entry-visual .t-overlay-wrap::after,
.strokestown-upcoming-events .t-entry-visual .t-overlay-wrap::before,
.strokestown-upcoming-events .t-entry-visual .t-overlay-wrap::after,
.famine-property-thumb .tmb-light.tmb .t-entry-visual::before,
.famine-property-thumb .tmb-light.tmb .t-entry-visual::after,
.famine-property-thumb .tmb-light.tmb .t-entry-visual, 
.strokestown-property-thumb .tmb-light.tmb .t-entry-visual::before,
.strokestown-property-thumb .tmb-light.tmb .t-entry-visual::after,
.strokestown-property-thumb .tmb-light.tmb .t-entry-visual, 
.strokestown-park-thumb .tmb-light.tmb .t-entry-visual::after,
.strokestown-park-thumb .tmb-light.tmb .t-entry-visual,
.famine-school-thumb .tmb-light.tmb .t-entry-visual::after,
.famine-school-thumb .tmb-light.tmb .t-entry-visual,
.famine-museum-thumb .tmb-light.tmb .t-entry-visual::after,
.famine-museum-thumb .tmb-light.tmb .t-entry-visual {
    background: #82CEC1;
}


.johnstown-property-thumb .tmb-light.tmb .t-entry-visual::before,
.johnstown-property-thumb .tmb-light.tmb .t-entry-visual::after,
.johnstown-property-thumb .tmb-light.tmb .t-entry-visual, 
.johnstown-castle-thumb .tmb-light.tmb .t-entry-visual::after,
.johnstown-castle-thumb .tmb-light.tmb .t-entry-visual,
.irish-agri-museum-thumb .tmb-light.tmb .t-entry-visual::after,
.irish-agri-museum-thumb .tmb-light.tmb .t-entry-visual {
    background: #569BBE;
}


.famine-museum-thumb .tmb-light.tmb .t-entry-visual::after,
.no-11-thumb .tmb-light.tmb .t-entry-visual::after,
.irish-agri-museum-thumb .tmb-light.tmb .t-entry-visual::after,
.strokestown-park-thumb .tmb-light.tmb .t-entry-visual::after,
.learning-zones-thumb .tmb-light.tmb .t-entry-visual::after,
.johnstown-castle-thumb .tmb-light.tmb .t-entry-visual::after,
.fota-house-thumb .tmb-light.tmb .t-entry-visual::after,
.famine-school-thumb .tmb-light.tmb .t-entry-visual::after,
.tenement-experience-thumb .tmb-light.tmb .t-entry-visual::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6px;
    z-index: 9;
}



.famine-museum-thumb .tmb .t-entry-visual img,
.no-11-thumb .tmb .t-entry-visual img,
.irish-agri-museum-thumb .tmb .t-entry-visual img,
.strokestown-park-thumb .tmb .t-entry-visual img,
.learning-zones-thumb .tmb .t-entry-visual img,
.johnstown-castle-thumb .tmb .t-entry-visual img,
.fota-house-thumb .tmb .t-entry-visual img,
.famine-school-thumb .tmb .t-entry-visual img,
.tenement-experience-thumb .tmb .t-entry-visual img {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0.7;
}

.famine-museum-thumb .tmb .t-entry-visual img:hover,
.no-11-thumb .tmb .t-entry-visual img:hover,
.irish-agri-museum-thumb .tmb .t-entry-visual img:hover,
.strokestown-park-thumb .tmb .t-entry-visual img:hover,
.learning-zones-thumb .tmb .t-entry-visual img:hover,
.johnstown-castle-thumb .tmb .t-entry-visual img:hover,
.fota-house-thumb .tmb .t-entry-visual img:hover,
.famine-school-thumb .tmb .t-entry-visual img:hover,
.tenement-experience-thumb .tmb .t-entry-visual img:hover {
    opacity: 1;
}


.our-story-so-far-landscape-image-row .single-bottom-padding {
    padding-bottom: 17px !important;
}


.rev_slider .tp-caption {
    font-weight: 300 !important;
}

.rev_slider .tp-caption strong {
    font-weight: 600 !important;
}



.iht-about-menu li a,
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
    opacity: 1;
     -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.iht-about-menu li a:hover,
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a:hover {
    opacity: .6;
}


.juicer-feed .j-paginate {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: 2px solid #82cec1;
    color: #82cec1;
    background-color: transparent;
}

.menu-light .menu-borders {
    color: #fff;
}

.juicer-feed .j-paginate:hover {
    background: #82cec1 !important;
    color: #FFFFF !important;
}




.t-entry-title a {
    font-weight: 600 !important;
    font-size: 20px;
}



.style-light .btn-default:not(.btn-hover-nobg):hover {
    color: #303133f !important;
    background-color: #fff !important;
}

.style-light .btn-default:not(.btn-hover-nobg) {
transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}



@media (max-width: 959px) {
.menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a {
    background: #c4e4da;
    font-weight: 300;
    padding: 14px 30px;
    color: #303133;
    font-size: 16px !important;
    border-top: 3px solid #fff;
}
}

.menu-container ul.menu-smart a {
    font-size: 16px !important;
}

.submenu-dark .menu-smart ul li.active > a {
    color: #fff;
    font-weight: 400;
}

@media (max-width: 959px) {
.menu-light .menu-smart a {
    background: #717073;
    font-weight: 300;
    padding: 14px 30px;
    color: #fff;
    font-size: 20px !important;
    border-top: 3px solid #fff;
}
}

@media (min-width: 1680px) {
    body[class*=hmenu-] .menu-wrapper [class*=col-lg-]:not(.logo-container) {
    padding-left: 80px;
}

.iht-about-menu ul {
    padding: 24px 10px 18px 375px !important;
}


}

.main-menu-container .menu-smart ul a:not(.cart-thumb):not(.btn) {
    margin-left: 0;
}






.menu-horizontal-inner .menu-smart {
    padding: 0 !important;
}

.j-message p {
    font-family:'Work Sans', sans-serif;
    font-size: 16px;
    
}
    

.post-content ul.juicer-feed {
    padding: 0;
}

.juicer-feed h1.referral a {
    display: none;
}

.j-poster h3 {
    text-transform: none;
    font-weight: 300;
    font-size: 18px;
}



form p {
    margin: 18px 0px 0px 0px;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 16px;
    line-height: .9;
}


.job-position-titles p {
    font-size: 3.5em;
    text-transform: uppercase;
    font-weight: 600;
    line-height: .9;
}

.ahrrg-logo{
    max-width: 200px;
}

body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a:nth-child(4):after {
    content: '';
}




.style-light .btn-color-xsdn.btn-text-skin.btn-outline {
    color: #fff !important;
}

.style-light .btn-color-xsdn.btn-text-skin.btn-outline:hover,
.style-light .btn-color-xsdn.btn-text-skin.btn-outline:focus {
    color: #303133 !important;
}

.btn-color-xsdn.btn-outline {
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
}



.fota-house-property a {
    position: relative;
    color: #fff;
    bottom: -36px;
    background: #00927E;
    left: -36px;
    padding: 7px 20px;
    display: inline-block;
    text-decoration: underline;
    font-weight: 300;
}

.property-thumbs {
    padding-top: 200px;
}

.menu-footer-menu .menu-smart > li > a:hover,
.menu-footer-menu .menu-smart > li > a:focus {
    color: #fff !important;
}

.big-white-text p,
.big-white-text p a,
.what-we-do-bottom-heading p,
.what-we-do-bottom-heading h1,
.what-we-do-bottom-heading p a,
.what-we-do-bottom-heading h1 a{
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 55px;
    text-decoration: none;
    line-height: .9;
    padding-top: 30px;
    display: inline-block;
}

.big-white-text p,
.big-white-text p a {
    padding-top: 0;
}



@media (max-width: 400px) {
    .big-white-text p a,
    .big-white-text p,
    .what-we-do-bottom-heading p,
.what-we-do-bottom-heading h1,
.what-we-do-bottom-heading p a,
.what-we-do-bottom-heading h1 a{
    font-size: 35px;
    line-height: .9;
}
}

.big-white-text p a:focus,
.big-white-text p a:hover,
.big-white-text p:hover,
.big-white-text p:focus,
.what-we-do-bottom-heading p:focus,
.what-we-do-bottom-heading h1:focus,
.what-we-do-bottom-heading p a:focus,
.what-we-do-bottom-heading p:hover,
.what-we-do-bottom-heading h1:hover,
.what-we-do-bottom-heading p a:hover,
.what-we-do-bottom-heading h1 a:hover,
.what-we-do-bottom-heading h1 a:focus {
    color: #303133 !important;
    text-decoration: none;
}

.iht-about-menu li.current-page-ancestor a {
    font-weight: 500;
}


.what-we-do-lead {
    color: #fff;
}

p a,
p a:hover,
p a:focus {
    text-decoration: underline;
}



.grey-background p a:hover,
.grey-background p a:focus,
.accent-colour-background p a:hover,
.accent-colour-background p a:focus {
    color: #fff !important;
    
}

@media (min-width: 960px) and (max-width: 1200px) {
.menu-wrapper .row-menu .row-menu-inner {
    padding-left: 66px !important;
}
}

.iht-about-menu {
    width: 100%;
}



@media (max-width: 959px) {
    .drop-menu{
        display: inline-block;
    }
}

@media (min-width: 960px) {
    .drop-menu {
        display: none !important;
    }
}


@media (max-width: 959px) {
.menu-container .logo-container {
    position: relative;
    padding: 16px 36px 16px 36px !important;
}
}






@media (max-width: 959px) {
    .iht-about-menu {
        display: none;
    }
}


@media (max-width: 1024px) {
      .iht-about-menu {
        position: relative !important;
        top: 0 !important;
    }
}


@media (min-width: 1025px) {
    
   .admin-bar .iht-about-menu {
        top:160px;
    }
    
    .page-id-60 .post-wrapper,
    .page-id-53 .post-wrapper,
    .page-id-49 .post-wrapper,
    .page-id-58 .post-wrapper,
    .page-id-56 .post-wrapper,
    .page-id-16 .post-wrapper,
    .page-template-page-with-child-menu .header-wrapper,
    .page-template-how-you-can-help-pages .header-wrapper,
    .page-template-properties-pages .header-wrapper,
    .page-template-about-pages .header-wrapper {
        display: inline-block;
        margin-top: 62px;
    }
    
    
    .iht-about-menu {
        display: inline-block;
        position: fixed;
        z-index:999;
        top:126px;
        -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    }

    
    .iht-about-menu-scroll{
        top: 46px;
    }
    
     .admin-bar .iht-about-menu-scroll {
        top:78px;
    }
    
}

/*   
body[class*=hmenu-] .menu-wrapper [class*=col-lg-]:not(.logo-container) {
     transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}
*/


@media (max-width: 1280px) {
.iht-about-menu li a,
.menu-container ul.menu-smart > li > a {
    font-size: 14px;
}
}

.sidebar-menu h3 {
    font-size: 16px;
    color: #303133;
    font-weight: 500;
    line-height: 1;
    margin: 10px 0 0;
    transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}

.sidebar-menu h3:hover,
.sidebar-menu h3:focus {
    color:#c4e4da;
}




.col-lg-0 {
    padding: 12px 40px 12px 16px !important;
}



.sidebar-menu hr {
    width: 100%;
    height: 3px;
    background: #fff;
    margin: 0;
    border: 0;
    border-top-width: 0;
}

.sidebar-menu::-webkit-scrollbar-track
{
    -webkit-box-shadow:0;
    background-color: #EFEFF0;
}

.sidebar-menu::-webkit-scrollbar
{
    width: 6px;
    background-color: #EFEFF0;
}

.sidebar-menu::-webkit-scrollbar-thumb
{
    background-color: #fff;
}

.sidebar-menu h1{
    margin-top: 88px;
    font-weight: 500;
    font-size: 20px;
    padding-bottom: 19px;
    margin-bottom: 0;
    padding-left: 20px;
    border-bottom: 3px solid #fff;
}


h1, h2, h3 {
    text-transform: uppercase;
    line-height: 0.9;
}

h2 {
    font-weight: 300;
}

p {
    line-height: 1.25;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 14px;
}


.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {
    letter-spacing: -0.03em
}

.menu-primary.menu-borders, .menu-primary .menu-borders {
    border-bottom-width: 3px;
}

.iht-about-menu li {
    display: inline;
    text-transform: uppercase;
    line-height: .9;
}

.iht-about-menu li a {
    color: #fff;
    font-weight: 300;
    padding-right: 23px;
    font-size: 16px;
    line-height: .9;
    vertical-align:top;
    display: inline-block;
}



@media (max-width: 1280px) {
.iht-about-menu li a {
    font-size: 14px;
}
}
@media (min-width: 960px) {

body[class*=hmenu] ul.menu-smart > li.current-page-ancestor a,
body[class*=hmenu] ul.menu-smart > li.current_page_item a,
.iht-about-menu li.current_page_item a {
    font-weight: 600 !important;
}
}

body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a::after {
    content:"|";
    display: inline-block;
    position: relative;
    left: 15px;
    font-weight: 400 !important;
}

@media (max-width: 959px) {
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a::after {
    content:"";
}
}




.iht-about-menu ul {
    margin: 0;
    background: #706F72;
    border-bottom: 3px solid #fff;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    padding: 24px 10px 18px 319px;
}

@media (max-width: 1640px){
.iht-about-menu ul {
    padding: 24px 10px 18px 38px;
}
}


.text-lead, .text-lead > * {
    font-size: 24px;
    line-height: 1.25;
}

.heading-text h2 {
    border-top: 4px solid #111111;
    margin-top: 20px !important;
    padding-top: 5px;
    width: 100%;
    max-width: 500px;
}

.heading-text h3 {
    border-top: 4px solid #111111;
    margin-top: 20px !important;
    padding-top: 5px;
    width: 100%;
    font-weight: 400;
    font-size: 20px !important;
    max-width: 400px;
}


.iht-footer-menu a {
    text-transform: uppercase;
    padding: 0 25px 0 0 !important;
    font-size: 18px;
}

.iht-footer-menu a:hover {
    color: #fff !important;
}

#menu-footer-menu {
    padding: 0;
}

.menu-wrapper .row-menu .row-menu-inner{
    padding-top: 80px;
       -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.equal-padding{
    padding-top: 0 !important;
}

.box-wrapper{
    width: 84%;
    margin-left: 16%;
}

@media (min-width: 1540px) {
    .box-wrapper{
    width: 88%;
    margin-left: 12%;
}

}





.box-container{
    width: 100% !important;
}

.sidebar-menu{
    width: 16%;
    position: fixed;
        -webkit-transition: left 0.8s ease;
    -moz-transition: left 0.8s ease;
    -ms-transition: left 0.8s ease;
    -o-transition: left 0.8s ease;
    transition: left 0.8s ease;
    left: 0;
    overflow: scroll;
    height: 100vh;
    padding-bottom: 50px;
    min-width: 180px;
    background: #EFEFF0;
    z-index: 9999;
}

@media (min-width: 1540px) {
.sidebar-menu{
    width: 12%;
  
}
}

.featured-menu-icon{
    display: none;
    position: absolute;
    left: 25px;
    color: #333;
    bottom: 11px;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 18px;
    height: 18px;
    z-index: 999999999;
}

.featured-menu-icon:after{
    left: 25px;
    content: "\f0da"; 
    font-size: 24px;
    font-family: "FontAwesome";
    color: #333;
}
   
.featured-content{
    margin-bottom: 10px;
    padding: 20px;
}



.box-wrapper{
      -webkit-transition: all 0.8s ease;
                -moz-transition: all 0.8s ease;
                -ms-transition: all 0.8s ease;
                -o-transition: all 0.8s ease;
                transition: all 0.8s ease;
}

@media screen and (max-width: 1200px){
.box-wrapper{
    width: 100%;
    margin-left: 0;
}

.box-container{
    width: 100% !important;
}

.sidebar-menu {
   left: -180px;
   background: #EFEFF0;
   z-index: 999999999;
    
}   

.featured-menu-icon{
    display: block;
}

.menu-container .logo-container{
    padding-left: 48px !important;
}


.style-color-lxmt-bg {
    background-color: #fff;
}

}

.what-we-do-bottom-left-col {
background: #c4e4da;
    
}
.what-we-do-bottom-left-col {
	background: #c4e4da;

}